Commit 1f5823db authored by Timo Teräs's avatar Timo Teräs

main/ghostscript: use system lcms2

lcms was upgraded to lcms2 so upgrade accordingly. this should also
fix the build failure on arm edge.
parent 585223fd
......@@ -2,13 +2,13 @@
# Maintainer: Cameron Banta <cbanta@gmail.com>
pkgname=ghostscript
pkgver=9.15
pkgrel=0
pkgrel=1
pkgdesc="An interpreter for the PostScript language and for PDF"
url="http://ghostscript.com/"
arch="all"
license="GPL3"
makedepends="autoconf automake libjpeg-turbo-dev libpng-dev jasper-dev expat-dev
zlib-dev tiff-dev freetype-dev libiconv-dev lcms-dev gtk+3.0-dev
zlib-dev tiff-dev freetype-dev libiconv-dev lcms2-dev gtk+3.0-dev
cups-dev libtool"
subpackages="$pkgname-doc $pkgname-dev $pkgname-gtk"
source="http://downloads.ghostscript.com/public/$pkgname-$pkgver.tar.gz"
......@@ -23,7 +23,7 @@ prepare() {
done
# force it to use system-libs
rm -rf jpeg libpng zlib jasper expat tiff lcms cups/libs
rm -rf jpeg libpng zlib jasper expat tiff lcms2 cups/libs
# fix parallel builds
sed -i -e 's/ECHO_XE/ECHOGS_XE/g' \
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment